CVE-2002-1573

2002-12-31T05:00:00
ID CVE-2002-1573
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:30:00

Description

Unspecified vulnerability in the pcilynx ieee1394 firewire driver (pcilynx.c) in Linux kernel before 2.4.20 has unknown impact and attack vectors, related to "wrap handling."